/*
Theme Name: Viaje - Child
Theme URI: http://logistic.freevision.me/
Author: freevision
Author URI: http://themeforest.net/user/freevision/portfolio
Description: Viaje is a premium WordPress Theme, suitable for hair salons, beauty salons, massage parlours & day spas, medical business, beauty centre and beauty treatment businesses.
Version: 1.2
Text Domain: vp_textdomain
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, white, yellow, tan, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Template: viaje
*/

@import url("../viaje/style.css");


/*NASCONDO PAGINA DA VISITARE IN TUTTE LI LINGUE*/
.menu li.da-visitare { display:none!important}
.menu li.to-visit { display:none!important}
.menu li.ausflugsziele { display:none!important}
.menu li.a-visiter { display:none!important}
header nav .small-menu { float: none!important; display: table; margin:0 auto; margin-bottom: 30px }

.blog  article .permalink a {
    position: absolute;
    right: 5px;
    top: -25px;
    pointer-events: initial!important;}

.blog div.news { border-bottom:20px solid #f7f7e7; }



.video-box .column-3 {
	text-align:center;
}

.video-box .column-3.last{
    margin-right:0!important;
}

.column-3{
    position: relative;
    margin-right: 4%;
    float: left;
    font-size: 15px;
    line-height: 20px;
    width:30%;
}

.margined{
    margin-bottom: 20px;
}

.col-6.bgblack, .col-6.bggreen {
	display:none;
}
.greenbg {
	max-width: 200px;
    margin: 0 auto;
    padding: 20px 30px 10px 30px;
    /*background: #c0c42e;*/
    background: #6DBE93;
    margin-bottom: 10px;
}
.button, .home-slider .text p, .destination-box .wrapper .flex-direction-nav{
    background: #6DBE93 !important;
}
header nav .menu > li.current-menu-item > a::after{
    border-color: #6DBE93;
}
header nav .menu > li > ul::before, header nav .menu > li > ul::before, header.white nav .menu > li.current-menu-item > a::after, header.white nav .menu > li:hover > a:after {
    border-color: #6DBE93 !important;
}
header nav .menu > li:hover > a:after {
    border-color: #6DBE93;
}

.tabs li.ui-state-active::after{
    background: #6DBE93;
}
footer, .breadcrumbs{
    /*background-color: #f5b51b;*/
    background-color: #50C878;
}

footer, footer a{
    color: #6E675E;
}

footer .share a{
    font-size: 40px;
    height: 40px;
    width: 36px;
}

footer .share a:hover, footer a:hover {
    color: #528E6E;
}
footer .copyright{
    border-color: #aaa299;
}

a{
    color: #6DBE93;
}

footer .contact .address, footer .contact .country, footer .contact .phone, footer .contact .mail{
    font-size: 17px !important;
    font-family: inherit !important;
    font-weight: normal !important;
}

footer .contact .phone{
    margin-bottom: 10px;
}

footer .description img{
    margin-right: 3px;
}

.home-slider .text hr{
    background-color: #6DBE93;
    color: #6dbe93;
}

header nav .small-menu li::after{
    display: none;
}

.destination-box .wrapper h2, .subscribe-box h2, h2 {
    font-size: 38px !important;
}
.destination-box .wrapper .item article h2{
    font-size: 25px !important;
}

.blog-box .wrapper .col-9 article h2{
    font-size: 21px !important; 
}

footer .copyright p{
    font-size: 16px !important;
}

.story ul li::before{
    color: #6DBE93;
    content: '';
}
.gallery-box > div .item .inner hr{
    background-color: #6DBE93;
    color: #6DBE93;
}

footer .logo a img{
    max-width: 250px;
}

#box_prenota_home{
    width: 100%;
    position: relative;
    background-size: cover;
    background-image: url('http://www.europacamp.it/wp-content/uploads/2016/06/05-4.jpg');
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 80px;
    background-position: center center;
    z-index: 2;
}
#box_prenota_interne{
    width: 100%;
    position: relative;
    background-color: #F5B51B;
    float: left;
    background-position: 0 -120px;
    z-index: 2;
}

#box_prezzi{
    float: left;
    width: 100%;
    position: relative;
    z-index: 2;
}

#box_prezzi .greenbg{
    display: inline-block;
    padding: 0;
    width: auto;
    max-width: none;
    max-height: 160px;
}

#box_prezzi .greenbg a{
    padding: 20px 70px;
    display: inline-block;
    width: auto;
}

.loghi_footer{
    text-align: right;
}

#bianco_prenota_home{
    background-color: rgba(255, 255, 255, 0.7);
    /*padding: 100px 0;*/
    padding:35px 0;
    width: 100%;
    position: relative;
    float: left;
}

#txt_prenota_home{
    width: 80%;
    position: relative;
    margin: 0 auto;
    text-align: center;
}
#txt_prenota_home p{
    text-align: center;
    color: #636363;
}
#btn_prenota_home{
    font-size: 25px;
    text-align: center;
}

.titolo_sistemazioni{
    margin-top: 50px;
    text-align:center; 
    margin-bottom: 45px;
}

.breadcrumbs{
    /*color: #6DBE93;*/
    color: #F6DB2B;
    font-size: 20px;
}
header{
    padding-bottom: 0;
    padding-top: 50px;
}

.single-page .description h1{
    margin-bottom: 10px;
}

.breadcrumbs a, .breadcrumbs .current{
    /*color: #6e675e;*/
}

.wrapper-title, .wrapper-medium{
    max-width: 80%;
}

.wrapper-medium{
    padding-top: 20px;
    padding-bottom: 20px;
}

.single-page .gallery-item img{
    width: 100%;
}


.button:hover{
    background-color: #528E6E !important;
}
footer h3{
    color: #6DBE93;
    font-size: 20px;
}

.greenbg a, .greenbg h3 {
	color:#fff;
}
.info-box .item {
	visibility:hidden;
	opacity:0;
}

.destination-box{
    height:130px;
}

.iframe-youtube iframe{
    border:5px solid black;
    width: 70%;
    margin: 0 auto;
    display: block;
}

.partner-box {
	display:none;
}
.destination-box .wrapper {
    background: url('images/guestbook.png') no-repeat left center, #ffffff;
}
.subscribe-box form {
	display:none;
}
.wpcf7 p, .page-template-template-contact h3 {
	color:#fff;
}
.contact-box .content .col-5 input[type="number"], .contact-box .content .col-5 input[type="text"] {
    padding: 1% 4% 1% 6%;
}
input[type="number"] {
	height:25px;
	width:89%;
}
.destination-box .wrapper .item article {
	max-height:430px;
	padding: 0 54px 54px 0;
}

.tabs .ale-tab p{
    line-height: inherit;
}
header.white nav .big-menu li a, header.white nav .small-menu li a, .home-slider .text h2 {
	text-shadow:1px 1px 1px #666;
}
#CDSWIDEXC {
	width:100% !important;
}
header.white .logo a img, header .logo a img {
    max-width: 345px !important;
}
header nav .small-menu li a {
    font-size: 13px !important;
    text-transform: uppercase;
}

.logo_header{
   color: #fff;
    display: inline-block;
    font-size: 30px;
    margin-right: 7px;
    margin-top: 9px;
    vertical-align: middle;
}
.logo_wifi{
    max-width:65px;
    text-align:center;
}

#loghi_header{
   display: inline-block;
    margin-top: -22px;
    position: relative;
    vertical-align: sub;
    margin-left: 30px;
}

.autore_guest{
    text-align: right;
    font-style: italic;
}

.destination-box .wrapper .item article p {
    line-height: 1.2em;
}

p, .story {
    margin: 0 0 1em 0;
    text-align: left;
    line-height: 1.4em;
    font-size: 20px !important;
}

.page-id-494 p,.page-id-494 .story{
    font-size: 22px!important;
}

.page-id-494 p strong,.page-id-494 .story strong{
    font-size:1.3em;
}


.destination-box .wrapper .item article p, .blog-box .wrapper .col-3 p{
    line-height: 1.4em;
	font-size:16px !important;
}
.button{
    font-size: 16px;
}
.page-template-page-guestbook .wrapper.tipical-page ul li:nth-child(2n+1) {
	background:#f6f6f6;
}
.page-template-page-guestbook .wrapper.tipical-page ul li {
	padding: 10px;
	margin-bottom:20px;
}
footer .contact .phone, footer .contact .mail {
	font-size:20px;
}

.home-slider .text p{
    line-height: inherit;
}

.story ul li{
    font-size: 20px !important;
    line-height: 1.4em;
    color: inherit;
}


/* MODIFICHE RICHIESTE DAL CLIENTE */

header .logo {
	text-align:center;
	margin-bottom:30px;
}
header .logo:after {
	border-right:0 !important;
}
header.white nav .menu li, header nav .menu li {
	padding: 0 8px;
}

header nav .menu .prezzi a{
	color:#F6DB23!important;
}

header nav .menu .prezzi a::after{
	border-color:#F6DB23!important;
}

.home header.white nav .menu > li.current-menu-item > a::after{
    border-color:#F6DB23!important;
}

.single-page .description > ul, .blog-comments {
	display:none;
}
.gallery-item footer {
	background:none;
}
.blog-box article a {
	pointer-events:none !important;
}
.blog-box .wrapper .col-9 article:hover h2 {
	text-decoration:none !important;
	color:inherit !important;
}
.search-box .button_s:before {
	font-size:18px;
}
.blog-box .wrapper .col-9 article .time {
	text-indent:-9999px;
}
.contact-box .content .col-7 ul .mail {
	font-size:18px;
}

header nav .menu li ul{
    z-index: 10000;
}

.blog-box{
    background-image: #f7f7e7 url("images/toscana.png") no-repeat scroll 50% 50%;
}

.fascia_img_pag{
    width: 100%;
    position: relative;
    max-height: 400px;
    overflow: hidden;
}

.fascia_img_pag img{
    width: 100%;
    max-width: 100%;
    display: block;
    overflow: hidden;
    height:400px;
}

.page-id-491 .fascia_img_pag{
    width: 100%;
    position: relative;
    max-height: 600px;
    overflow: hidden;
}

.page-id-491 .fascia_img_pag img{
    width: 100%;
    max-width: 100%;
    display: block;
    overflow: hidden;
    height:auto;
}

.popup-gallery{
    position: relative;
    display: block;
    padding: 0;
    background-color: transparent;
}
.popup-gallery .slider-wrapper ul li{
    padding: 0;
}

.popup-gallery .slider-wrapper ul{
    padding: 0;
    margin: 0;
}

.popup-gallery .container .slider__item{
    padding: 0;
    max-width: none;
}

.popup-gallery .container .close{
    display: none;
}

.popup-gallery .container{
    max-width: none;
}

.popup-gallery .container .slider__item{
    text-align: center;
}

.menu_lingue{
    text-align: center;
    text-transform: uppercase;
    margin: 20px 0;
}

.menu_lingue li{
    padding: 5px 0px;
    width: auto;
    display: inline-block;
    font-size: 13px;
     font-family: 'Montserrat';
}

.menu_lingue li:after{
    content: '|';
    margin-left: 5px;
    margin-right: 5px;
}

.menu_lingue li:last-child:after{
    content: '';
}

.menu_lingue li a{
    color: #6DBE93;
}
.home .menu_lingue li a{
    color: #fff;
}

.form_fondo_pag{
    width: 100%;
    margin-top: 70px;
    margin-bottom: 30px;
}

.form_fondo_pag .wpcf7 p{
    color: #111111;
    font-size: 13px;
    margin-bottom: 5px;
}

.form_fondo_pag input[type="text"], .form_fondo_pag textarea, .fond_fondo_pag input[type="email"]{
    height: 20px;
    width: 254px;
}

.form_fondo_pag form{
    max-height: 400px;
}

.form_fondo_pag h4{
    font-weight: bold;
    font-family: inherit;
    text-transform: none;
    text-align: center;
    font-size: 23px;
}

.single-gallery .popup-gallery .container .slider__item img{
    /*height:550px;*/
    height:auto;
}

.home #bianco_prenota_home{
    background-color:rgba(0,0,0,0);
}

@media (max-width: 1280px) {
    .home .menu_lingue li a, .fa-facebook-official{
        color: #6DBE93;
    }
}

footer .logo a.customlogo img{
    max-width: 220px;
}

#cookieChoiceInfo{
    font-family: Montserrat;
    font-size: 12px;
    padding: 10px 0 !important;
    background-color: #EFEFEE !important;
}

#cookieChoiceInfo a{
    display: inline-block;
    padding: 7px;
    background-color: #6dbe93;
    color: #fff;
}

#cookieChoiceInfo a#cookieChoiceDismiss{
    margin-left: 10px !important;
}

#cookieChoiceDismissIcon{
    background-color: #EFEFEE !important;
}

.search-box{
    position:initial;
}

/* Home page Blog */

.news{
    padding: 10px;
    position: relative;
}

.hover-news{
    transition: 0.4s;
}

.hover-news:hover{
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
}

.news .thumbnail img{
    max-width: 100%;
    height: auto;
}

.blog-box article:nth-child(3n+1){
    clear: both;
}

.news .title{
    position: relative;
    width: 90%;
}

.news .title h2{
    font-size: 19px!important;
    color: white;
    text-shadow: 1px 1px 1px black;
    margin-bottom: 0;
    position: absolute;
    bottom: 0;
    left: 10px;
}

.thumbnail{
    position: relative;
}

.thumbnail .overlay{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.3);
}

.permalink{
    position: relative;
}

.blog-box article .permalink a{
    position: absolute;
    right: 5px;
    top: -25px;
    pointer-events: initial!important;
}

.permalink i{
    font-size: 4.5em;
}

.excerpt{
    background-color: white;
}

.excerpt p{
    margin-bottom: 0;
    padding:10px;
}

.read-more{
    padding: 10px 10px;
    font-size: 20px;
    background-color: #fdfdfd;
    border-top: 1px solid rgba(160, 160, 160, 0.2);
    text-align: right;
}

.blog-box article .read-more a{
    pointer-events: initial!important;
}

.news-title{
    font-size: 40px;
    margin-top: .5em;
}

.padding-div{
    padding:15px;
}

.sidebar{
    padding-top: 20px;
}

.single-page{
    padding-bottom: 100px;
}

.gallery-box div{
    width: 20%;
}

.gallery-box > div .item .inner h2{
    font-size: 30px!important;
    text-shadow: 1px 1px 1px black;
}

.gallery-box > div .item .inner{
    width: 100%;
    bottom: 70px;
    left: 10px;
}

.orange a{
    pointer-events: none;
}

.gallery-box > div .item .inner p{
    width: 90%;
}

.gallery-box > div:nth-last-child(1) .item .inner{
    bottom: 42px;
}

.sidebar ul{
    margin-left: 0;
}

#menu-sidebar-menu li{
    margin-bottom: 10px;
}

#menu-sidebar-menu li a{
    border: 2px solid #93897e;
    padding: 2px 10px;
    transition: 0.3s;
}

#menu-sidebar-menu li a:hover{
    background-color: #93897e;
    color:white;
}

.orange{
    background-color: #ff7607;
}

.no-height{
    height: 170px;
}

@media (max-width: 1280px) {
    .home .search-box .button_s:before {
      color: #6dbe93;
    }

    .home .search-box form {
        border-color: #6dbe93;
    }
}

@media (max-width: 768px) {
    #loghi_header{
        display: none;
    }
    
    header.white .logo a img, header .logo a img{
        max-width: 90% !important;
    }

    .gallery-box div{
        width: 50%;
    }
}

@media (max-width: 650px){
    header .logo, header.white .logo {
        float: left;
    }

    .sidebar{
        display: none;
    }
}